.erjifontover151435{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont151435{ color: #222222; font-size: 9pt ;}
.erjibackground151435{ background-color: #eff8fe ;}
.currentfontStyle151435{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle151435{ color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover151435{ color: #ffff00; font-size: 14px; font-weight: bold ;}
.erjibackgroundover151435{ background-color: #e8f0fb ;}
.yijibackgroundover151435{ background-image: url(images/dh_rdbg.gif) ;}
.ejfontstyle151435{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font151436{ font-size: 9pt ;}
.fontstyle151436{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont189912{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle189912{ background-image: url(images/ico_001.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}

.morestyle151437{ font-size: 9pt ;}
.clickstyle151437{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont151437{ font-size: 9pt; line-height: 150% ;}
.titlestyle151437{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle151437{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle151437{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c151437 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c151437:link {
color:#222222;}
A.c151437:visited {
color:#222222;}
A.c151437:active {
color: #222222;}
A.c151437:hover {
color: #cc0000;}
.morestyle189915{ font-size: 9pt ;}
.clickstyle189915{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189915{ font-size: 9pt; line-height: 150% ;}
.titlestyle189915{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle189915{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189915{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c189915 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c189915:link {
color:#222222;}
A.c189915:visited {
color:#222222;}
A.c189915:active {
color: #222222;}
A.c189915:hover {
color: #cc0000;}
.summarystyle151439{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle151439{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle151440{ font-size: 9pt ;}
.clickstyle151440{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont151440{ font-size: 9pt; line-height: 150% ;}
.titlestyle151440{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle151440{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle151440{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c151440 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c151440:link {
color:#222222;}
A.c151440:visited {
color:#222222;}
A.c151440:active {
color: #222222;}
A.c151440:hover {
color: #cc0000;}
.morestyle151441{ font-size: 9pt ;}
.clickstyle151441{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont151441{ font-size: 9pt; line-height: 150% ;}
.titlestyle151441{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle151441{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle151441{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c151441 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c151441:link {
color:#222222;}
A.c151441:visited {
color:#222222;}
A.c151441:active {
color: #222222;}
A.c151441:hover {
color: #cc0000;}
.morestyle189913{ font-size: 9pt ;}
.clickstyle189913{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189913{ font-size: 9pt; line-height: 150% ;}
.titlestyle189913{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle189913{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189913{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c189913 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c189913:link {
color:#222222;}
A.c189913:visited {
color:#222222;}
A.c189913:active {
color: #222222;}
A.c189913:hover {
color: #cc0000;}
.titlestyle189910{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle189916{ font-size: 9pt ;}
.clickstyle189916{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189916{ font-size: 9pt; line-height: 150% ;}
.titlestyle189916{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle189916{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189916{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c189916 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c189916:link {
color:#222222;}
A.c189916:visited {
color:#222222;}
A.c189916:active {
color: #222222;}
A.c189916:hover {
color: #cc0000;}
.morestyle189917{ font-size: 9pt ;}
.clickstyle189917{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189917{ font-size: 9pt; line-height: 150% ;}
.titlestyle189917{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle189917{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189917{ line-height: 150%; color: #888888; font-size: 9pt ;}
A.c189917 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c189917:link {
color:#222222;}
A.c189917:visited {
color:#222222;}
A.c189917:active {
color: #222222;}
A.c189917:hover {
color: #cc0000;}
